Subject: Opus audio updates

From: Leo Famulari <[email-masked]>
Date: Fri, 19 Oct 2018 17:06:24 -0400

These patches update Opus, opus-tools, and opusfile. They also add the
new package libopusenc.

I've made some basic tests by encoding and decoding Opus files with
opus-tools and opusfile, which should exercise Opus and libopusenc.